curl -X GET "https://api.linkedcamp.com/blacklists?type=PROFILE_URL" \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/blacklists",
headers={"token": "YOUR_API_TOKEN"},
params={"type": "PROFILE_URL"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/blacklists?type=PROFILE_URL",
{
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Blacklist found successfully!",
"data": [
{
"keyword": "https://www.linkedin.com/in/johndoe",
"type": "PROFILE_URL",
"createdAt": 1625000000000
}
]
}
{
"success": false,
"message": "Records not found!"
}
Blacklists
List Blacklists
Returns blacklist entries for the authenticated user, optionally filtered by type.
GET
/
blacklists
curl -X GET "https://api.linkedcamp.com/blacklists?type=PROFILE_URL" \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/blacklists",
headers={"token": "YOUR_API_TOKEN"},
params={"type": "PROFILE_URL"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/blacklists?type=PROFILE_URL",
{
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Blacklist found successfully!",
"data": [
{
"keyword": "https://www.linkedin.com/in/johndoe",
"type": "PROFILE_URL",
"createdAt": 1625000000000
}
]
}
{
"success": false,
"message": "Records not found!"
}
Headers
string
required
Your LinkedCamp API token.
Query Parameters
string
Filter blacklist entries by type.Available values:
PROFILE_URL, KEYWORD, JOB_TITLEResponse
boolean
Whether the request was successful.
string
A human-readable result message.
array
curl -X GET "https://api.linkedcamp.com/blacklists?type=PROFILE_URL" \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/blacklists",
headers={"token": "YOUR_API_TOKEN"},
params={"type": "PROFILE_URL"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/blacklists?type=PROFILE_URL",
{
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Blacklist found successfully!",
"data": [
{
"keyword": "https://www.linkedin.com/in/johndoe",
"type": "PROFILE_URL",
"createdAt": 1625000000000
}
]
}
{
"success": false,
"message": "Records not found!"
}
⌘I
